map: Bagel Station
gamemode: Traitor
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: adbb197e-fd26-4d1c-a202-e79ebd1ee0f1
  playerICName: Devin Magor
  playerOOCName: Abovus
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c567b619-b19b-4016-81cc-7a95cc4d8360
  playerICName: Nami Avkhimovich
  playerOOCName: Ares_Sarashi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d502d761-cdfe-44b7-9937-ae9c5dc7b0a9
  playerICName: Jacques LaMonte
  playerOOCName: blogthedestroyer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Jacob Lee
  playerOOCName: bluepilt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Unknown
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Remilia (374)
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: Gleeb Jordan
  playerOOCName: BungoGaming
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e8489591-a89b-4205-a279-f8925481247c
  playerICName: Johnathan Fiddlestinks
  playerOOCName: CAPSL0CKED
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 73794c00-8073-413b-9427-fdcb5235e28d
  playerICName: Jack Cardinal
  playerOOCName: Carmelo
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 52f7bb57-6e26-4055-b46b-5e50a86c25e3
  playerICName: Balanced Moss
  playerOOCName: Clone0401
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3b485370-3cbb-456d-aed1-f5eba3a4c0f2
  playerICName: Roy Mollin
  playerOOCName: digbickbabby69420
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Yuki Suzuki
  playerOOCName: Dremaus1911
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0d73c224-0d27-4b9f-827b-2bbab5e31067
  playerICName: Dune Ironwood
  playerOOCName: Dune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Unknown
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Smile (468)
  playerOOCName: Dutch_VanDerLinde
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45531272-ea53-4bd6-94a5-46cbbd43bfcc
  playerICName: Mavis Gamore
  playerOOCName: feenry
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 20632eac-7c5e-4685-8bdd-4a535f7b65d4
  playerICName: Roviat Skrezhet
  playerOOCName: Filipators
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: Pun Pun (MK-488)
  playerOOCName: Fishpog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: Unknown
  playerOOCName: Fishpog
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: Squash Gourdon
  playerOOCName: Fwutters
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9fc75dce-7359-4a60-bd14-1bf98d9f1bb6
  playerICName: Grady Clark
  playerOOCName: Garlic_Bread
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b3014a45-fbd9-48a3-a5eb-ffef8f86dabd
  playerICName: Greymling Pepito
  playerOOCName: GhazghkullMagUrukThraka
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: fc7fc84b-01a5-4840-90cd-ed140f0b9904
  playerICName: Requires-The-Paperwork
  playerOOCName: Hannegore
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 86e3a940-b927-455e-8d1c-cae6b7b39d65
  playerICName: Jack Silverlight
  playerOOCName: Jack_Silverlight
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: dfb3da82-1d57-4405-ab47-459ae744c002
  playerICName: Azazel-Shaytan
  playerOOCName: Karstag
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: Steals-the-Food
  playerOOCName: kingsamurkai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: mouse (521)
  playerOOCName: landwhale
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Unknown
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3be7decf-8ec4-4af6-9c94-4ef99c94be32
  playerICName: Pusflume Fineprint
  playerOOCName: Latoss
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Pogo Evertide
  playerOOCName: LuciDip
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a6d99202-aaf8-4c2f-9dd8-274a8889a564
  playerICName: Byrne Wells
  playerOOCName: MACMAN2003
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39dae31c-c210-461e-a030-a2bd0fdaf2c8
  playerICName: Unknown
  playerOOCName: Metalicplant
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Mun Buru
  playerOOCName: muburu_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: David Blank
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fb3d11da-c05f-41b1-a938-d048c0bdf219
  playerICName: Fernando Fields
  playerOOCName: Nando
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Unknown
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Faire Tryle
  playerOOCName: ParadiseGamerz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 700d47ea-7de2-45f3-8de9-2fd43c677c38
  playerICName: Unknown
  playerOOCName: Paradoxpanic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 700d47ea-7de2-45f3-8de9-2fd43c677c38
  playerICName: Hamlet (943)
  playerOOCName: Paradoxpanic
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e11b605d-9df4-4a7f-a759-77e4fe93868e
  playerICName: Pat Devia
  playerOOCName: patogrone
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f09b5da6-4c89-4b1b-b2ac-94f25a2a2ee3
  playerICName: Lillie Moore
  playerOOCName: PenPenguinVt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5493296a-c570-415d-a4db-97358c6bc841
  playerICName: Herb of Inconsistency
  playerOOCName: Pisidora
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73330ce8-75a7-4855-9014-b87ee1d618fd
  playerICName: Unknown
  playerOOCName: potato3s
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fec60e2c-f3c4-49c3-95b6-c74314ac59a6
  playerICName: Samuel Rodger
  playerOOCName: PotatoHatMan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Collects-Shiny-Objects
  playerOOCName: sandvich_enjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 52bb67df-f353-4264-81b6-6fd693b2ba01
  playerICName: Harry Baum
  playerOOCName: Slartibartfast
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 7aac8bde-884a-4ac3-9a49-447608ebf4bd
  playerICName: Gremling Redbeard
  playerOOCName: slayerofheretics
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5c5ea27-3b05-4148-86d7-192e35eab6a4
  playerICName: Unknown
  playerOOCName: Sorexsum
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 69fb704b-3588-4195-a202-0d139944d765
  playerICName: Fights-Many-Bees
  playerOOCName: TeeTree
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Adoette Winter
  playerOOCName: Volt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70a49cb0-f7d1-47ad-b9bb-5479e8b02a02
  playerICName: Unknown
  playerOOCName: Vytian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74abf07f-1b74-4f63-8361-171659f6b63b
  playerICName: Unknown
  playerOOCName: wantootweefow
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a9b66e41-ab0f-45a5-bd32-991ef79329b1
  playerICName: Zeke Tedrow
  playerOOCName: workr
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: df271050-2f54-420b-bee0-ee74072da5b4
  playerICName: Robert Roose
  playerOOCName: wzzker21
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5d984d38-412f-4a63-8cd9-d80390c5ae9f
  playerICName: Yayoi Kurenai
  playerOOCName: YayoiKurenai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Unknown
  playerOOCName: youtissoum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: cancer mouse (678)
  playerOOCName: youtissoum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: alien artifact
  playerOOCName: youtissoum
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Unknown
  playerOOCName: Zyme
roundEndText: >2-

  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]sparkle, thoughtless, curious, creepy[/color]

  [color=White]Jack Cardinal[/color] ([color=gray]Carmelo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Head of Still Just a Week Away's hypospray. | [color=green]Success![/color]

  - Kill or maroon Jacob Lee, Head of Service | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Fights-Many-Bees[/color] ([color=gray]TeeTree[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Johnathan Fiddlestinks[/color] ([color=gray]CAPSL0CKED[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Yuki Suzuki, Chemist | [color=red]Failure![/color] (0%)

  - Kill or maroon Greymling Pepito, Passenger | [color=green]Success![/color]

  - Kill or maroon Steals-the-Food, Janitor | [color=green]Success![/color]


  [color=White]Nami Avkhimovich[/color] ([color=gray]Ares_Sarashi[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Fights-Many-Bees, Scientist achieves at least half their objectives. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Fights-Many-Bees, Scientist achieves at least half their objectives. | [color=green]Success![/color]




  The operatives were:

  Command survived and killed all of the Head Revs.

  There were 0 Head Revolutionaries:
server_id: wizards_salamander
server_name: salamander
roundId: 50219
endTick: 837863
duration: 01:10:52.3624143
fileCount: 601
size: 118834038
uncompressedSize: 640931753
endTime: 07:45:28.7054046
...
